Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 31-01-2016 10:29:53

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

VDPAU et Amd

Bonjour,


J'ai remonté un vieux PC (AMD Athlon XP) Je lui ai mis ma CG 520T qui vient de mon ancien PC (P5K Intel Core2Duo)
Le pilote est 340.96.

Je ne me m'étais jamais rendu compte jusqu'à hier soir que sur ma configuration AMD, le VDPAU ne fonctionnait pas. 70% sur le CPU
Je décide de remonter mon ancien PC (P5K Intel Core2Duo) en remettant la 520 GT dedans, même distribution, même programmes et même fichiers de configurations et là paf 2% CPU, le GPU fait bien son travail.

Serait-ce que c'est parce que c'est AMD ? Un firmware peut-être à rajouter ou un truc du genre ?

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#2 31-01-2016 16:46:36

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : VDPAU et Amd

Bjr,
Sur la config avec Amd tu as des erreurs en lançant vlc ?

Dernière modification par phlinux (31-01-2016 16:49:14)


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 31-01-2016 17:32:27

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : VDPAU et Amd

Bonjour,

Je n'ai pas vlc, mais j'utilise mpv avec les options dans le config :


hwdec=vdpau
vo=vdpau
 



il n'y a jamais eu d'erreurs. Avec le GUI smplayer, lors de l'utilisation de VDPAU, juste un message de désactivation des filtres lors de son utilisation.
Là, actuellement sur l'autre PC (intel), tout roule normalement hmm

Dernière modification par golgot200 (31-01-2016 17:34:41)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#4 31-01-2016 21:07:58

dannyleconte
Membre
Distrib. : Debian Stretch
Noyau : 4.3.0-1-amd64
(G)UI : Gnome 3.18.2
Inscription : 28-01-2016

Re : VDPAU et Amd

Bonjour,

  Il s'agit d'une carte NVIDIA, peut être faut il voir si le driver nvidia-vdpau adapté est installé ?

Processeur : AMD Athlon 64X2 dual core processor 4200+
Ram : 3Go DDR2
Carte graphique : ATI radeon HD 3850 512Mo
OS : Debian Squeeze-LTS amd64 / Debian Testing-Sid-Experimental amd64 / Fedora 23 i386 / Ubuntu GNOME 14.04 i386 / Window XP

Hors ligne

Pied de page des forums